Subject: was: (Re: still installation problems)
From: [email-masked] ("Bernd Prager")

27 Mar 1997 08:25:49 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]> (message from Tim	Iverson on Mon, 24 Mar 1997 17:54:39 -0800 (PST))
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7BIT
Original-To: [email-masked]
In-reply-to: <[email-masked]>
X-mailer: Pegasus Mail for Win32 (v2.52)
Original-Sender: [email-masked]

Thanks everybody for help.

I solved my installation problem.
first: I had to expand GCC_EXEC_PREFIX to 
..../H-i386-cygwin32/lib/gcc-lib/i386-cygwin32/cygnus-2.7.2-961023/
second and most
I had to EXPORT (!!) all my settings in .bashrc.

By the way another question:
Is there a "curses" distribution with GNU-WIN32 or
had anybody try to port this?

Bernd
_____________________________________________________________________
Bernd Prager
GECKO mbH; Wismarsche Str.3, 18057 Rostock; Germany					
http://www.gecko.de

PGP Key fingerprint = 83 54 6A 3B 7A 9D 6C 0E F3 41 CE 99 11 30 B7 D6
public key by mailto:[email-masked]?Subject=SendPGPKey
_____________________________________________________________________
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".